PDA

View Full Version : I can't upgrade my mac's OpenGL version!



ArtZgirl
08-04-2010, 02:48 PM
I have a macbook with version 1.2 of OpenGL, and for the use of the program DAZ Studio 3D, I need to have at least OpenGL 1.3!

My macbook version is currently 10.5.8, and I can't figure out how to upgrade the OpenGL version- I've searched so many places!

All, if any, help is greatly appreciated! :)

ravage
08-04-2010, 08:43 PM
opengl versions are dependent on your driver and wither the gpu supports that version so you need to update your video drivers.

Ilian Dinev
08-04-2010, 09:05 PM
She's on a Mac, so there are no gpu drivers. (gtx285 being the exception)

OS 10.6.x supports GL1.4 on this Intel gpu, you have to update your OS. No other way, afaik.

ArtZgirl
08-05-2010, 10:26 AM
She's on a Mac, so there are no gpu drivers. (gtx285 being the exception)

OS 10.6.x supports GL1.4 on this Intel gpu, you have to update your OS. No other way, afaik.

Okay, thanks... I just wish there was a less expensive way :p

arekkusu
08-05-2010, 11:17 AM
10.6 only costs $29.

ArtZgirl
08-05-2010, 02:00 PM
10.6 only costs $29.


REALLY?! I thought it'd be more than that... :o

Thanks for letting me know :)